A:link
{ text-decoration: none; font-weight:; font-size: 11px; color:#39CFCD;}
A:visited
{ text-decoration: none; font-weight:; font-size: 11px; color:#EF7FAE;}
A:active
{ text-decoration: none; font-weight:; font-size: 11px; color:#EF7FAE;}
A:hover
{ text-decoration: none; font-weight:; font-size: 11px; color:#EF7FAE;}

bold, strong
{ font-family: arial;
color: #39CFCD;
font-size: 11px;
}

u 
{ font-family: arial;
color: #39CFCD;
font-size: 11px;}

body 
{  
background-attachment: fixed;
text-align: justify; 
direction:ltr;
}

::-webkit-scrollbar {
    width: 14px;
    background: #ffffff;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(192,192,192,0.7);
    border-radius: 14px;
}

::-webkit-scrollbar-thumb {
    border-radius: 14px;
    -webkit-box-shadow: inset 0 0 6px rgba(192,192,192,0.7);
}

::selection {
	background: #FFD1E2; /* Safari */
	}
::-moz-selection {
	background: #FFD1E2; /* Firefox */
}

td
{ font-family: arial;
color: #404040;
font-size: 11px;
font-weight:normal;
text-align: justify;}

h1
{ 
text-align: center;
font-weight: bold;
font-size: 20px;
font-family: arial;
letter-spacing: -1px;
color: #505050; 
background-color:#F2F0F0;
padding: 5px;
text-shadow: 1px 1px 1px #c0c0c0;
}

h2
{ text-transform: uppercase;
font-family: arial black; 
font-size:16px; 
text-align: left;
line-height: 18px; 
font-weight:normal;
color: #FC69AB; 
text-decoration:underline;
padding-bottom: 7px;
letter-spacing:-1px;
}

div.ads
{ text-transform: uppercase;
text-decoration:none; 
font-family: arial; 
font-size:10px; 
letter-spacing:1px;
text-align: center;
font-weight:normal;
color: #808080; 
background-color:#ffffff;
width:100%;
}

div.header1
{ 
font-family: Francois One; 
color: #39CFCD;
font-size: 24px;
line-height: 27px; 
text-align: left;
padding-left:10px;
padding-bottom:5px;
font-weight: normal;
letter-spacing:-2px;
text-transform: uppercase;
background-color:#B9EFF1;
}

div.header2
{ 
font-family: Francois One; 
color: #EF7FAE;
font-size: 24px;
line-height: 27px; 
text-align: left;
padding-left:10px;
padding-bottom:5px;
font-weight: normal;
letter-spacing:-2px;
text-transform: uppercase;
background-color:#FFD1E2;
}












#topstory-top, #topstory {background-color:#CEF5F6;width:350px;}
#topstory-desc .info, #topstory-desc .info a, .article .article-desc .info, .article .article-desc .info a {color:#5F5F5F;}
.article-container{margin-center:0px;width:600px;margin-top:0px;align:center;}

#topstory-desc .info a:hover, .article .article-desc .info a:hover {color:#2F2F2F;}
#topstory-list {border-top:1px solid #E2FAFA; background-color:#B9EFF1;width:350px;}
#topstory-desc h2  {color:#48D4D2;background-color:#CEF5F6;font-family:Francois One;font-size: 28px;line-height:30px;font-weight:normal; letter-spacing:-2px}

.box-01-top, .box-01-top-b {background-color:#FFD1E2; color:#000;}
.box-01-top-b .f-right {color:#798933;}
.box-01 .bg {border-top:1px solid #B9EFF1; border-bottom:1px solid #B9EFF1; background:#FFD1E2;}

    .news dt {color:#FE5469;}
    .news dd span {color:#5f5f5f;}

.box-02-top, .box-02-top-b {background-color:#FFD1E2; color:#000;}

    .mostreaded span {color:#5F5F5F;}
    .mostreaded a {color:#2F2F2F;}
    .mostreaded a:hover {color:#000;}



.adtop{height:270px;width:600px;overflow:hidden;display:block;}
.updatebox{width:248px;height:150px;padding:4px;color:#39CFCD;font-size:11px;border:1px solid #F2F0F0;line-height:13px;text-transform:lowercase;overflow-x:hidden;overflow-y:auto;padding:4px;text-align:left;}
.updatebox2{color:#EF7FAE;font-size: 24px;
line-height: 28px; font-family:Francois One;text-transform:uppercase;text-align:left;padding-left:1px;letter-spacing:-2px}
.sponsors{color:#D4D4D4;font-size: 24px;
line-height: 27px; font-family:Francois One;text-transform:uppercase;text-align:center;padding-left:0px;letter-spacing:-2px}
.newthisweek{color:#A8A8A8;font-size: 24px;
line-height: 27px; font-family:Francois One;text-transform:uppercase;text-align:center;padding-left:0px;letter-spacing:-2px}

.clear{display:Block;clear:both;}

.adspace1{margin-left:-5px;position:absolute;}
.adspace2{margin-left:299px;position:absolute;}
.adspace1, .adspace2{width:300px;height:250px;background-color:#FFFFFF;display:block;}

.adspace3 {display:block;width:248px;height:175px;background-color:#FFFFFF;
margin-left:354px;position:absolute;overflow:hidden;}

.adspace4{position:absolute;}
.adspace4{width:248px;height:153px;background-color:#F2F0F0;display:block;margin-left:354px;margin-top:180px;position:absolute;overflow:hidden;}



.box-01 .left a, .box-01 .right a {
text-decoration:none;
color:#26A09F;
display:block;
font-size:11px;
line-height:13px;
font-weight:normal;
padding-left:10px;
text-transform:lowercase;
background-color:#EDFDFD;
background-image:url("http://www.dolliecrave.com/design/blue1.gif"); 
background-repeat:no-repeat; 
background-position:center left;
margin:1px;
}
.box-01 .left a:hover, .box-01 .right a:hover{color:#2ACED0;margin:1px;
background-image:url("http://www.dolliecrave.com/design/blue2.gif"); 
background-repeat:no-repeat; 
background-position:center left;}


.box-02 .left a, .box-02 .right a {
text-decoration:none;
color:#E84C92;
display:block;
font-size:11px;
line-height:13px;
font-weight:normal;
padding-left:10px;
text-transform:lowercase;
background-color:#FFF1F7;
background-image:url("http://www.dolliecrave.com/design/pink1.gif"); 
background-repeat:no-repeat; 
background-position:center left;
margin:1px;
}
.box-02 .left a:hover, .box-02 .right a:hover{color:#FF73AE;margin:1px;
background-image:url("http://www.dolliecrave.com/design/pink2.gif"); 
background-repeat:no-repeat; 
background-position:center left;}
.box-02 .left, .box-01 .left{width:120px;display:block;float:left;}
.box-02 .right, .box-01 .right{width:120px;display:block;float:right;}

.affies .left a, .affies .right a {
text-decoration:none;
color:#EE76AF;
display:block;
font-size:7px;
line-height:7px;
font-weight:normal;
padding-left:5px;
font-family:small fonts;
text-transform:uppercase;
background-color:#FFF1F7;
margin:1px;
}
.affies .left a:hover, .affies .right a:hover{
color:#F5A3CA;
margin:1px;
font-size:7px;
line-height:7px;
font-weight:normal;
padding-left:5px;
font-family:small fonts;
text-transform:uppercase;}
.affies .left {width:120px;display:block;float:left;}
.affies .right {width:120px;display:block;float:right;}


.display1 
{
position:relative;

margin-right:6px;

margin-bottom:7px;

width:160px;

height:200px;

float:left;
padding-left:12px;
padding-right:18px;

}


.display2 {

position:absolute;

top:0;
display:block;

right:3;

width:160px;

margin:0;

padding:0px;

}

a.displayhover:hover 
{background-image: url(border2.png); 
background-position: top center; 
display: block; 
width: 180px; 
height: 200px;}

.displayquote {
color:#B8B6B6;
font-size:7px;
font-family: small fonts;
line-height: 7px;
font-weight:normal;
width:180px;
text-transform: uppercase;
text-align:center;
position:absolute;
left:0px;
top:2px;
}



.scrollbar1 
{
position:relative;
margin-right:6px;
margin-bottom:7px;
width:178px;
height:248px;
float:left;
padding-left:2px;
padding-right:10px;
}


.scrollbar2 {
top:0px;
display:block;
right:3px;
width:178px;
margin:0;
padding:0px;
}








a.pagelinks:link, 
a.pagelinks:active 
{
text-decoration: none; 

text-transform:uppercase;
font-family: arial; 

font-weight: bold; 
text-alignment:center;

font-size: 12px; 

letter-spacing:0px;
color: #9F9F9F; 

padding:1px; 
border:2px solid #E4E0E0; 
background-color:#F2F0F0;}





a.pagelinks:hover 
{ 
text-decoration: none; 

text-transform:uppercase;
font-family: arial; 

font-weight: bold; 
text-alignment:center;

font-size: 12px; 

letter-spacing:0px;
color: #858383; 
padding:1px; 
border:2px solid #E4E0E0; 
background-color:#E4E0E0;}




a.pagelinks:visited
{
text-decoration: none; 

text-transform:uppercase;
font-family: arial; 

font-weight: bold; 

font-size: 12px; 

color: #ffffff; 

padding:1px; 
border:2px solid #D8D4D4; 
background-color:#D8D4D4;}





a.tabs, a.tabs:link, a.tabs:active, a.tabs:visited  {
display: block;
margin:0px;
margin-top:0px;
margin-bottom:0px;
text-transform: bold;
font-size:11px;
font-family:arial;
color:#878787;
text-align: left;
line-height: 12px;
font-weight:normal;
padding-left:7px;
text-transform:lowercase;
background-repeat:no-repeat; 
background-position:center left;
background-color:#ffffff;}


a.tabs:hover  {
display: block;
margin:0px;
margin-top:0px;
margin-bottom:0px;
text-transform: bold;
font-size:11px;
font-family:arial;
color:#A6A6A6;
text-align: left;
line-height: 12px;
font-weight:normal;
padding-left:7px;
text-transform:lowercase;
background-repeat:no-repeat; 
background-position:center left;
background-color:#ffffff;}





* {margin:0; padding:0;}

.noscreen {display:none;}

.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.fix {float:none; clear:both; width:0; height:0; margin:0; padding:0; border:0; line-height:0; font-size:0;}

.f-left {float:left !important;}
.f-right {float:right !important;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top !important;}
.va-middle {vertical-align:middle !important;}
.va-bottom {vertical-align:bottom !important;}

.nom {margin:2 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}

.hidden {position:absolute; left:-1000em; top:-1000em; width:1px; height:1px; overflow:hidden;}




/* form elements */
form {
margin:0px; 
padding: 2px;
padding-bottom:2px;
border: 1px solid #EDEBEB; 
background-color: #F9F7F7; 
}

label {
display:block;
font-weight:bold;
margin:3px;
}

input {
padding:2px;
padding-bottom:2px;
border:1px solid #EDEBEB;
font-family: arial;
font-size:11px;
color:#777;
}



blockquote {
background:url(http://www.dolliecrave.com/like/quotetemplate.png)no-repeat top center;
border: 0px solid #E4E0E0; 
padding: 21px 90px 60px 85px;
text-align:justify;
font-size:12px;
font-family:century gothic;
align:center;}
	




.container {width: 500px; margin: 5px auto;}
ul.tabs {
	margin: 0;
	padding: 2;
	float: left;
	list-style: none;
	height: 20px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 2;
	height: 20px;
	line-height: 20px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 11px;
	padding: 0 15px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 2px;
	-khtml-border-radius-bottomright: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-khtml-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
}
.tab_content {
	padding: 10px;
	font-size: 11px;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 11px;
	border-bottom: 1px dashed #ddd;
	font-size: 11px;

}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	border: 0px solid #ddd;
	padding: 3px;
}

.clip_button { 
padding: 3px; width: 
267px; height: 18px; 
border: 1px solid #D6D6D6; 
color:#505050;
background-color:#F2F0F0;
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
box-shadow:inset 0px 1px 0px 0px #ffffff;
}


.clip_button.hover { background-color:#EAE8E8; 
}


.clip_button.active { 	
position:relative;
top:1px;
}

.classname {
opacity: 1; 
background-color:rgba(255,255,255,1.0);
-webkit-transition-duration: 1.0s;
-moz-border-radius:0px; 
-webkit-border-radius:0px;}

.classname:hover{
opacity:0.7;
-webkit-transition-duration: 1.0s;
-moz-border-radius:0px; 
-webkit-border-radius:0px;}

.instructions {
width: 546px;
background-color: #F2F0F0;
color: #404040;
font-size: 11px;
font-family: arial;
text-align: left;
padding: 25px;
text-shadow: 1px 1px 1px #ffffff;
}

.instructions b{
color: #505050;
font-size: 11px;
font-family: arial;
text-shadow: 1px 1px 1px #DCDADA;
}

.instructions a{
color: #EA6CA4;
font-size: 11px;
font-family: arial;
}

.instructions a:hover{
color: #EF7FAE;
font-size: 11px;
font-family: arial;
}


.instructions u{
color: #E7438C;
font-size: 11px;
font-family: arial;
text-decoration: none;
border-bottom:1px dashed #E2DEDE;
text-shadow: 1px 1px 1px #DCDADA;
}

div.instructionsheader {
color: #505050;
font-weight: bold;
font-size: 20px;
font-family: arial;
letter-spacing: -1px;
text-align: left;
border-bottom:1px dashed #999999;
text-shadow: 1px 1px 1px #c0c0c0;
}
